jQuery(document).ready(function($){

    $(document).on('click', '#commercial-automation-services-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'commercial_automation_services_dismiss_notice'
            }
        });

    });

});